{
    "Time": {
        "year": 2024,
        "month": 10,
        "day": 27,
        "hour": 17,
        "minute": 53,
        "second": 22
    },
    "title": "Chapter X: The Normans' Paradise Lost　Easy",
    "subtitle": "Ark - 2F",
    "detail": "Chapter X: The Normans' Paradise Lost\nLocation: Ark - 2F\n\nInvestigate the ark\n\n　Karja・Adol　Lv. 76\n　Difficulty: Easy\n　Play Time:  12:57:44",
    "user_param": 0
}